calm and library bump

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

calm and library bump

marco atzeri-4
first time I see a problem on library bump upload
and it is not reporting for "ntl" that has also a bump.


-------- Forwarded Message --------
Subject: calm: cygwin package upload report from sourceware.org for
Marco Atzeri
Date: Sun, 31 Dec 2017 11:25:57 -0000


ERROR: install packages from source package 'flint' have non-unique
current versions 2.4.5-1 (libflint), 2.5.2-1 (2 others)
ERROR: error while validating merged x86 packages for Marco Atzeri
ERROR: install packages from source package 'flint' have non-unique
current versions 2.4.5-1 (libflint), 2.5.2-1 (2 others)
ERROR: error while validating merged x86_64 packages for Marco Atzeri
SUMMARY: 4 ERROR(s)
Reply | Threaded
Open this post in threaded view
|

Re: calm and library bump

Jon TURNEY
On 31/12/2017 11:59, Marco Atzeri wrote:
> first time I see a problem on library bump upload
> and it is not reporting for "ntl" that has also a bump.

Because it doesn't end with digits, 'libflint' isn't automatically
recognized as an old soversion and excluded from this check.

I added an exception and set the upload to be retried, which seems to
have succeeded this time.

Sorry for the inconvenience.

> -------- Forwarded Message --------
> Subject: calm: cygwin package upload report from sourceware.org for
> Marco Atzeri
> Date: Sun, 31 Dec 2017 11:25:57 -0000
>
>
> ERROR: install packages from source package 'flint' have non-unique
> current versions 2.4.5-1 (libflint), 2.5.2-1 (2 others)
> ERROR: error while validating merged x86 packages for Marco Atzeri
> ERROR: install packages from source package 'flint' have non-unique
> current versions 2.4.5-1 (libflint), 2.5.2-1 (2 others)
> ERROR: error while validating merged x86_64 packages for Marco Atzeri
> SUMMARY: 4 ERROR(s)